.media-left-padding{
    padding: 12px 6px 12px 12px;
    color: #637682;
}

.media-right-padding{
    padding: 12px 12px 12px 6px;
    color: #637682;
}

/*@media (max-width: 992px) {*/
    /*.media-left-padding{*/
        /*padding: 6px 3px 6px 6px;*/
        /*color: #637682;*/
    /*}*/

    /*.media-right-padding{*/
        /*padding: 6px 6px 6px 3px;*/
        /*color: #637682;*/
    /*}*/
/*}*/

@media (min-width: 992px) {
    .mixed-sidebar-category-name {
        font-size: 12px;
        font-family: 'Ubuntu', sans-serif;
        text-transform: uppercase;
        color: #fbbd00 !important;
    }

    .mixed-sidebar-post-name {
        font-size: 14px;
        color: #637682 !important;
        font-family: 'Ubuntu', sans-serif;
        font-weight: bold;
    }

    .mixed-sidebar-post-date {
        font-size: 12px;
        color: #637682;
        font-family: 'Ubuntu', sans-serif;
        text-transform: uppercase;
    }
}

@media (max-width: 991px) {
    .mixed-sidebar-category-name {
        font-size: 12px;
        color: #fbbd00 !important;
        font-family: 'Ubuntu', sans-serif;
        text-transform: uppercase;
    }

    .mixed-sidebar-post-name {
        font-size: 14px;
        color: #637682 !important;
        font-family: 'Ubuntu', sans-serif;
        font-weight: bold;
    }

    .mixed-sidebar-post-date {
        font-size: 12px;
        color: #637682;
        font-family: 'Ubuntu', sans-serif;
        text-transform: uppercase;
    }
}

@media (max-width: 786px) {
    .mixed-sidebar-category-name {
        font-size: 12px;
        color: #fbbd00 !important;
        font-family: 'Ubuntu', sans-serif;
        text-transform: uppercase;
    }

    .mixed-sidebar-post-name {
        font-size: 14px;
        color: #637682 !important;
        font-family: 'Ubuntu', sans-serif;
        font-weight: bold;
    }

    .mixed-sidebar-post-date {
        font-size: 12px;
        color: #637682;
        font-family: 'Ubuntu', sans-serif;
        text-transform: uppercase;
    }
}